STRAWBERRY-TAGREADER(1)

NAME
strawberry-tagreader - manual page for strawberry-tagreader 0.1.1

SYNOPSIS
strawberry-tagreader

DESCRIPTION
This program is used internally by Strawberry to parse tags in music files without exposing the whole application to crashes caused by malformed files. It is not meant to be run on its own.